Skip to main content
GET
/
networks
/
categories
/
{categoryId}
Get Category
curl --request GET \
  --url https://api.eflow.team/v1/networks/categories/{categoryId} \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "network_category_id": 123,
  "network_id": 123,
  "name": "<string>",
  "status": "active",
  "time_created": 123,
  "time_saved": 123
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Path Parameters

categoryId
integer
required

The unique category ID.

Response

OK

network_category_id
integer

Unique category ID.

network_id
integer

Network ID this category belongs to.

name
string

Category name.

status
enum<string>

Category status.

Available options:
active,
inactive
time_created
integer

Unix timestamp of creation.

time_saved
integer

Unix timestamp of last update.